3 Replies Latest reply on Nov 15, 2012 5:03 PM by Artem Taturevych

    SEPDM 2012 API requiring .net 4

    Corey Vantilborg



         Has anyone else seen the SEPDM 2012 reference require .net 4? 


         When I try to add a reference to my project using .net 3.5 it immediately adds the file as missing:

      11-14-12 3-53-43 PM.jpg


          WHen I try the same with .net 4 it works perfectly. 


           I see no documentation that sames I should need .net 4 in fact just the opposite.  Also I can't seem to get a .net 4 Solidworks add-in to actually work with SW 2012.


         Has anyone seen this kind of behavior?  Any solutions?